﻿/* general */
/*html { overflow-y: scroll; }*/
html, body { font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif; font-weight: 400; overflow-x: hidden; direction: initial; color: #5a5a5a; }
table [id*="mgmticons"] table { background: #fff; } 
td { vertical-align: middle;}
img { max-width: initial; }
a { color: initial; }
a:hover, a:focus { color: inherit; text-decoration: none!important; }
*:focus { outline: 0; }
fieldset { }
/*input[type="text"], textarea { -webkit-border-radius: 0!important; -moz-border-radius: 0!important; border-radius: 0!important; margin: 0; padding: 0 5px; }*/
button[disabled], html input[disabled], textarea[disabled] { cursor: not-allowed; }
.clearfix { clear: both; display: block;}
.no-padding { padding-left: 0; padding-right: 0; }
.no-pr { padding-right: 0; }
.no-pl { padding-left: 0; }
.mr-15 {margin-right:15px;}
.ml-15 {margin-left:15px;}
.pr-15 {padding-right:15px;}
.pl-15 {padding-left:15px;}
.pr-10 {padding-right:10px;}
.pl-10 {padding-left:10px;}
.no-gutter > [class*='col-'] { padding-right:0; padding-left:0; }
.print-btn { color: #fff; background: #4eaece; font-size: 18px; margin-top: 20px; padding: 3px 20px; display: inline-block; }
.print-btn:hover { color: #fff; }
ul { list-style: none; margin: 0; padding: 0; }
hr { float: left; width: 100%; }
.red { color: #e80000; }
.intro { margin-bottom: 30px; }
.absolute-center { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
.no-gutter > [class*='col-'] { padding-right:0; padding-left:0; }
.flexContainer,.flexDiv{display:flex;direction:rtl;}

.header_cont{top:0;width: 100%;background: #fff;opacity: 0.9;border-bottom:solid 2px #666; 
}/*box-shadow: 0px 9px 5px -7px rgba(0,0,0,0.75);-webkit-box-shadow: 0px 9px 5px -7px rgba(0,0,0,0.75); -moz-box-shadow: 0px 9px 5px -7px rgba(0,0,0,0.75);*/
header { position: relative; z-index: 98; }/*1002*/
/*header .container .row > div:first-child { padding:0 15px; }*/

.top_row{background:#000;padding:0 1%;}

.top_vimage{}
.top_img_edit_helper {display:block;width:100%; height:180px;}
.top_list .bg_item {float:right;}
main { margin-bottom: 1px; min-height: 600px; }
.home main {margin-bottom:0;}



header > .container > .row { min-height: 123px; }
.logo {  }
.bottom-logo { margin-bottom: 20px; }
.bottom-left { border-right: 1px solid #fff; float: left; padding: 0 30px 0 15px; }
.bottom-right { padding-left: 30px; }
#P17{}


h1 {font-size:30px;color:#b10034;font-weight:bold;float:right;width: 100%; margin-bottom:20px;}
h2 {font-size:22px;color:#b10034;font-weight:bold;margin-top:0;}
h3 {font-size:20px; color:#b10034;font-weight:bold;margin-top:0;}



/* top nav */
.top-quick-nav { display: inline-block; margin: 10px 0 0 -8px;}
.top-quick-nav > li { float: right; text-align: center; padding-right: 10px; border-right: solid 1px #fff; padding-left: 10px;} /*line-height: 32px;*/
.top-quick-nav li:nth-child(1){border-right:none;}
.top-quick-nav li:nth-child(3){/*padding-left:0;*/}
.top-quick-nav li.Join.Us > a:hover { text-decoration: none!important; }
.top-quick-nav li a { color: #fff; font-size: 16px; font-weight: 400;}
/*.top-quick-nav li a:after { content:'|'; padding-left:10px; font-size: 18px; }
.top-quick-nav li a:hover::after { text-decoration: none!important; display: inline-block; }
.top-quick-nav li:nth-child(2) a:after { content: ':'; padding: 0; }*/
.top-quick-nav li.social-link a { color: #fff; font-size: 18px; }
.top-quick-nav li.social-link a:hover {text-decoration: none!important; } /*color: #B10034;*/ 
.top-quick-nav li.social-link a i { font-weight: 700; font-size: 20px; }
.top-quick-nav li.youtube.social-link a i { font-weight: 300; }
/*.top-quick-nav li:last-child a:after { display: none; }*/
.tmdevider {color:#fff; margin-top:9px;}
.accesibilty_menu {border-right: none!important;}/*margin-top:10px!important;*/

/* social networks bottom */
.social-networks-bottom { text-align: center; padding: 0; }
.social-networks-bottom li { float: left; display: inline-block;  }
.social-networks-bottom li a { padding: 0; color: #fff; font-size: 22px;}
.social-networks-bottom li a:hover { color: #38a9cd; text-decoration: none!important; }
.social-networks-bottom li a:after { content: '|'; padding:0 12px; font-size: 18px; }
.social-networks-bottom li:last-child a:after { display: none; }
.social-networks-bottom li.youtube a i { font-weight: 300; }

/* top search */
.form-search {  position: relative; margin-top: 5px;width:200px;}
.searchbox { position: relative; }
input[name="searchbox"] { height: 30px; margin: 0px 0 0 0; border: none; box-shadow: none; border-bottom: 1px solid #B0B0B0; border-radius: 0; border-radius: initial; font-size: 16px; padding: 8px 0 0 0; color: #fff; background: none;  width: 174px; padding-left: 35px;}
/*input[name="searchbox"]:focus { border: none; border-bottom: 1px solid #5a5a5a; outline: none; -webkit-box-shadow: inset 0 1px 1px #fff, 0 0 8px #fff; -moz-box-shadow: inset 0 1px 1px #fff, 0 0 8px #fff; box-shadow: inset 0 1px 1px #fff, 0 0 8px #fff; }*/
input[name="searchbox"]::-webkit-input-placeholder { color: #fff; }
input[name="searchbox"]:-moz-placeholder { color: #fff; }
input[name="searchbox"]::-moz-placeholder { color: #fff; }
input[name="searchbox"]:-ms-input-placeholder { color: #fff; }

.searchbox input[type="image"] { position: absolute; right: 15px; top: 8px;}
.search-btn{ font-size: 0!important; border: none; background: none; position: absolute; left: -12px; height: 36px; width: 38px; background:url('../images/search.png') no-repeat center center;}
.search_icon{ position: absolute; display:block; }
.suggestion_list { top: 30px!important; left: 0px!important; display: block; background: #fff; width: 100%; border: 1px solid #ddd; border-top: none; padding: 0; } 
.suggestion_list ul { margin:0; }
.suggestion_list ul li { font-size: 16px; color: #777; padding: 5px;}
.suggestion_list ul li:nth-child(odd) { background: #eee; }
.suggestion_list ul li b { color: #b10037; font-weight: bold; }
.suggestion_list ul li:hover { cursor: pointer; color: #252525; background: #ddd; }
.suggestion_list ul li.selected { background: #ddd;  }

/* breadcrumbs */
.breadcrumb { margin: 0; padding: 20px 0 0 0; background: none; }
.breadcrumbs li, .breadcrumbs li a { color: #8e8e8e; font-size: 16px; font-weight: 400;}
.breadcrumb > li+li:before { color: #8e8e8e; }
.breadcrumbs li:last-child { margin: 0; }

/* pagination  */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background:#b10034; border-color: white; font-weight: 500;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { color: #fff; font-weight: 500; }
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span, .pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span { border-radius: 0; }
.pagination > li > a, .pagination > li > span {background:#e7e7e7; color:#252525;border: solid 6px white;}
.pagination a {display:block;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{border-color:white;color:#252525;}
/* live validation */
.LV_invalid { color: #CC0000; position: absolute; line-height: 30px; font-size: 20px;  display: block; clear: both; padding-right:10px;}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active, .fieldWithErrors input.LV_invalid_field, .fieldWithErrors textarea.LV_invalid_field {
border: 1px solid #CC0000!important;
}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active, .fieldWithErrors input.LV_valid_field, .fieldWithErrors textarea.LV_valid_field {
border: 1px solid #00CC00!important;
}


/* footer stuff */

footer .bottom-menu { padding: 5px 0; }
footer .bottom-contact { padding: 10px 0; }
footer .bottom-details .editor_text{ padding: 10px 0 20px 0; }

/* menu bottom */

ul.menu_bottom { margin: 0; }
ul.menu_bottom li { float: left; padding:0; margin-bottom: 5px; text-align: center; }
ul.menu_bottom li a { font-size: 18px; color: #5a5a5a; }
ul.menu_bottom li a:after { content: '|'; padding:0 1em; text-decoration: none; }
ul.menu_bottom li a:hover::after { text-decoration: none!important; display: inline-block; }
ul.menu_bottom li:last-child a:after { display: none; } 

footer { /*height: 250px;*/ }
footer > .container { padding:0px; }


.bottom-contact .input-field { display: inline-block; margin-right: 20px; }
.bottom-contact .field, .bottom-contact .input-box  { display: inline-block; position: relative; }
.bottom-contact .field { margin-right: 15px; display: none; }
.bottom-contact .input-box { margin: 0; position: relative; }
.bottom-contact .input-box .LV_validation_message { position: absolute; right: 5px; top: 4px; font-size: 14px; background: #fff; line-height: 20px; padding-left:10px;} 
.bottom-contact .field label { color: #fff; font-weight: 400; margin: 0; } 
.bottom-contact fieldset { font-size: 18px; height: 30px; padding: 5px 5px 5px 0;}
.bottom-contact fieldset > span { color: #5a5a5a; margin-right: 15px;}
.bottom-contact fieldset input { border:1px solid #DEDEDE; margin: 0; }
.bottom-contact input::-webkit-input-placeholder { color: #3d3d3d; }
.bottom-contact input:-moz-placeholder { color: #3d3d3d; }
.bottom-contact input::-moz-placeholder { color: #3d3d3d; }
.bottom-contact input:-ms-input-placeholder { color: #3d3d3d; }
.bottom-contact #sendbtn-bottom { text-align: center; border: 1px solid #4eaece; color: #FFF; background: #4eaece; font-size: 16px; line-height: 18px; height: 31px; padding:0 13px;}

footer .bsmart-credit { text-align: center; }

/* homepage  */
.homepage main { margin-bottom: 40px; }
.homepage main section .slider { position: relative; }
.homepage #scrollDownButton1, .homepage #scrollDownButton2 { text-align:center; position:absolute; left:50%; margin-left:-55px; z-index: 90; }
.homepage #scrollDownButton1 { bottom: 40px; }
.homepage #scrollDownButton2 { bottom: 80px; }
.homepage #scrollDownButton1 a, .homepage #scrollDownButton2 a { display: inline-block; }
.homepage #scrollNavigation { position:fixed; z-index:92; right: 15px; top:45% }
.homepage .productlist-homepage .main-title { display: block; text-align:center; font-size: 50px; font-weight: 300; color: #76b7da; margin: 30px 0; font-size: 3.5655em; }

.homepage #top {}

.homepage #scrollNavigation  ul > li.active > a, .homepage #scrollNavigation  ul > li > a:hover  { font-size: 50px; line-height: 20px; }

.homepage #P9 {padding:20px 0;}
/* homepage product list */

.productlist-homepage .product { text-align: center; }
.productlist-homepage .product .image .product_img { display: inline-block; }
.productlist-homepage .product .title h3 { height: 35px; max-height: 35px; overflow: hidden; }
.productlist-homepage .product .title h3 a { font-weight: 300; font-size: 20px; }
.productlist-homepage .product .read_more { display: inline-block; }
.productlist-homepage .product .read_more a { color: #23a4cd; font-size: 16px; line-height: 30px; border: 1px solid #23a4cd; padding: 5px 25px;  }

/* article_list - this includes article list page, hidden page and search results - handle with CAUTION ! */

.article_list {  }
.article_list li { margin: 0 0 10px 0; padding: 10px 0; line-height: 35px; }
.article_list li:last-child { margin-bottom: 30px; }
.article_list li .detail { padding-left: 15px; display: block; }
.article_list li .link h3 { margin-top: 0; }
.article_list li .link:before { content:url('../images/bulet.png'); padding: 0 0 0 15px; font-size: 30px; font-size: 2em; line-height: 30px; display: inherit; float: right; color: #23a4cd; list-style-position: inside; }
.article_list li .link h3 a { line-height: 35px; color: #262523; font-size: 22px; font-weight: 400; }
.article_list li .description a { display: block; line-height:25px; color: #5a5a5a; font-size: 18px; }
.article_list li .read_more a { color: #4eaece; text-decoration: underline; font-size: 20px; }
.article_list li .description, .article_list li .read_more  { padding-right: 51px; }

/* article list with images */

.articlelist_images li { margin: 0 0 10px 0; padding: 10px 0 15px 0; }
.articlelist_images li:last-child { margin-bottom: 30px; }
.articlelist_images li .image { display:inline-block; overflow: hidden; } 
.articlelist_images li .image a { display: inline-block; margin-top: 7px; }
.articlelist_images li .image img { max-width: 100%; }
.articlelist_images li .detail { display: block; min-height: 160px; }
.articlelist_images li .link h3 { margin-top: 0; }
.articlelist_images li .link h3 a { line-height: normal; color: #262523; font-size: 22px; font-weight: 400; }
.articlelist_images li .description { margin-bottom: 24px; height: 80px; overflow: hidden;}
.articlelist_images li .description a { display: block; line-height:25px; color: #252525; font-size: 18px;  }
.articlelist_images li .read_more a { color: #23a4cd; text-decoration: underline; font-size: 16px; }


/* projects list with images */

.projectslist_images li { margin: 0 0 10px 0; padding: 0 0 15px 0; }
.projectslist_images li:last-child { margin-bottom: 30px; }
.projectslist_images li .image { display:inline-block; overflow: hidden; } 
.projectslist_images li .image a { display: inline-block;  }/*margin-top: 7px;*/
.projectslist_images li .image img { max-width: 100%; }
.projectslist_images li .detail {margin-top: -36px; background: #fff; opacity: 0.9; height: 40px; overflow: hidden; }
.projectslist_images li .link h3 { margin-top: 5px; color: #262523!important; font-size: 22px;}
.projectslist_images li .link h3 a { line-height: normal; color: #262523; font-size: 22px; font-weight: 400; }
.projectslist_images li .description { margin-bottom: 24px; height: 80px; overflow: hidden;}
.projectslist_images li .description a { display: block; line-height:25px; color: #252525; font-size: 18px;  }
.projectslist_images li .read_more a { color: #23a4cd; text-decoration: underline; font-size: 16px; }


/* product list page */

.product_list { }
.product_list .product { margin-bottom: 3%;}
.product_list .product:nth-child(5n+6) { clear: left; }
.product_list .product .image { text-align:center; vertical-align: middle; line-height: 100%; width: 100%; }
.product_list .product .image .product_img { display: inline-block; }
.product_list .product h4 { height: 45px; max-height: 45px; overflow: hidden; }
.product_list .product h4 a, .product_list .product .read_more a { font-size: 22px; font-weight: 500; color: #262523; line-height: normal; }
.product_list .product .read_more a { text-decoration: underline; }

/* search results page */

.search-results-title { font-weight: 500; }
.search-results-filters { margin-bottom: 30px; }

.results .results_list li { margin: 0; padding: 0; line-height: 36px; margin-bottom: 14px;}
/*.results .results_list li:before { content: "\25cf"; padding: 0 0 0 5px; font-size: 30px; font-size: 2em; line-height: 20px; display: inherit; float: right; color: #23a4cd; list-style-position: inside; }*/
 .results .results_list li:before{content:url('../images/bulet.png'); padding: 0 0 0 15px; font-size: 30px; font-size: 2em; line-height: 30px; display: inherit; float: right; color: #23a4cd; list-style-position: inside; }
.results .results_list li:last-child { margin-bottom: 30px; }
.results .results_list li a { font-weight: 500; }

.results .article_list { }
.results .article_list li { margin: 0 0 10px 0; padding: 0; line-height: 35px; background: none;}
.results .article_list li:last-child { margin-bottom: 30px; }
.results .article_list li .detail { padding-left: 0; display: block; }
.results .article_list li .link h3 { margin-top: 0; }
.results .article_list li .link:before { content: url('../images/bulet.png'); padding: 0 0 0 15px; font-size: 30px; font-size: 2em; line-height: 30px; display: inherit; float: right; color: #23a4cd; list-style-position: inside; }
.results .article_list li .link h3 a { line-height: 35px; color: #262523; font-size: 22px; font-weight: 400; }
.results .product_list li .description a { display: block; line-height:25px; color: #262523; font-size: 18px; height: 80px; overflow: hidden;}
.results .article_list li .read_more a { color: #262523; text-decoration: underline; font-size: 16px; }
.results .article_list li .read_more a:hover { font-weight: 400; }
.results .article_list li .description, .results .article_list li .read_more  { padding-left: 20px; }

/* BSPageNotFound */
.error404_page main { margin: 0; background-size: cover; }
.return_to_home, .go_back { float: left;  background: #4eaece; font-size: 20px; color: #fff!important; padding: 5px 10px; display: block; text-decoration: none!important; font-weight: 300; }
.return_to_home:hover, .go_back:hover { text-decoration: underline; }
.go_back { margin-right: 10px; }

/* contact page */
.contact .centralpanel fieldset , .contact #P8 fieldset { padding-bottom: 20px; }
.contact .centralpanel fieldset .field label, .contact #P8 fieldset .field label, .signup_page fieldset .field label, .loginpage  label, .popup_login label, .popup label { font-size: 22px; color: #252525; font-weight: 300; }
.contact .centralpanel input, .contact #P8 input { position: relative; }

.contact .centralpanel .input-field, .contact #P8 .input-field, .signup_page .input-field, .signup_page #P8 .input-field, .login_page .left-side .input-field { margin-bottom: 10px; }
.contact .centralpanel .input-field:nth-last-child(2), .contact #P8 .input-field:nth-last-child(2) { margin-bottom: 15px; }
.contact .centralpanel .input-checkbox, .contact #P8 .input-checkbox { font-size: 18px; }
.contact .centralpanel .input-checkbox input[type="checkbox"], .contact #P8 .input-checkbox input[type="checkbox"] { 
	float: left; width: 20px; height: 20px; margin: 0 0 0 8px;  
}
.contact .centralpanel .col-label-treatment, .contact #P8 .col-label-treatment { width: 16.3%; }
.contact .centralpanel .input-box .LV_validation_message, .contact #P8 .input-box .LV_validation_message, .signup_page fieldset .input-box .LV_validation_message, .login_page fieldset .input-box .LV_validation_message  { position: absolute; right: 10px; top: 4px; font-size: 16px; line-height: 20px; } 
.contact .centralpanel #sendbtn, .contact #P8 #sendbtn, .signup_page #sendbtn, .login_page .submit_btn, .login_page .signup_btn{ text-align: center; border: none;  }
.contact .centralpanel #sendbtn:hover, .contact #P8 #sendbtn:hover { text-decoration: underline; }
.contact .contact_map { width: 100%; height: 525px; }
.contact .contact_details { list-style: none; display: inline-block; }
.contact .contact_details .title { margin-bottom: 5px; }
.contact .contact_details .info {  }
.contact .contact_details .image { display: inline-block; padding-right: 5px; width: 20px; } 
.contact .contact_details .info_text { display: inline-block; width: 85%; }
.contact .contact_details > li { position: relative; float: left; clear: none; padding: 15px 20px; background: #f4f6f6; min-height: 180px;}
.contact .contact_details > li:first-child .info{ position: relative; }
.contact .contact_details > li:first-child .image{ position: relative; bottom: 68px; }
.contact .contact_details > li::after {content: ''; border-right: 1px solid #b5b5b5; height: 100px; position: absolute; right: 0; top: 40px; }
.contact .contact_details > li:last-child::after { display: none; }
.contact .contact_details > li:nth-child(2) .info > .image:first-child, .contact .contact_details > li:nth-child(2) .info > .info_text:nth-child(2) { margin-bottom: 30px; }
.contact .contact_details > li:nth-child(3) > .info > .info_text > a[href^="mailto"] { color: #252525; text-decoration: none; }


/* product page */
.product .yoxview { width: 100%; border: 1px solid #ddd; height: 530px; text-align: center; position: relative; }
.product .thumbs { margin-top: 15px; }
.product .thumbs .thumbnail { float: right; padding: 0; border-radius: 0; cursor: pointer; margin-left: 4.5954272747%; max-width: 21.5%; }
.product .thumbs .thumbnail:last-child { margin-left: 0; }
.product .table thead { background: #d3f0f9; }
.product .table thead tr { border-bottom: 5px solid #fff; }
.product .table tbody tr { background: #dfecf0; border:1px solid  #fff; }
.product .table, .product .table-bordered>thead>tr>td, .product .table-bordered>tbody>tr>td { border: none; } 
.product .print_button, .product .downloads_section {  }/*float: left;*/
.product .print_button { margin-right: 15px; }
.product .downloads_section .download {  margin-right: 15px; position: relative; }
.product .downloads_section .download:last-child { margin-right: 0; }
.product .downloads_section .download .edit_download {  }/*position: absolute; right: 0; top: 35px;*/
.product .downloads_section .download .download_icon { background: url('../images/download_icon.png') no-repeat left center; width: 40px; height: 35px; display: inline-block; float: right; }
.product .downloads_section .download .download_title { display: inline-block; float: right; padding: 5px 5px 4px 5px; border-bottom: 1px solid #4eaece; font-size: 18px; }
.product .downloads_section .download .download_title:hover { border-bottom: 1px solid #252525; color: #252525; }
.product .downloads_section .download a { font-size: 18px; color: #12576d; }
.product .print-btn { margin-top: 0; padding: 5px 20px; float: left; }
.product .product_info {border-left: dotted 1px;}
.product .product_info .col-xs-12 {border-left:none;}

.product .prop_section {font-size:20px;}
.productpage h2{color:#4C4C4C;font-size:18px;line-height:150%;font-weight:normal}


/* product editmode */
.product .bigPic { min-height: 50px; }/*width: 370px;*/
.product .bigPic img, .product .smallPic img { }/*max-width: 80%;*/ 
.product .bigPic span, .product .smallPic span { display: block; }
.product .smallPic { min-height: 50px; }

/* print page */

/* bottom menu for mobile */
.mobile_menu_bottom{ width:100%; display:block; margin: 0; height: 60px; -webkit-box-shadow: 0 2px 23px -1px rgba(0,0,0,0.75); -moz-box-shadow: 0 2px 23px -1px rgba(0,0,0,0.75); box-shadow: 0px 2px 23px -1px rgba(0,0,0,0.75); }
#menu_mob_wrapper{ background: #000; height: 60px; position: fixed; bottom: 0; width: 100%; z-index: 10; -webkit-box-shadow: 0px -4px 5px 0px rgba(138,138,138,1); -moz-box-shadow: 0px -4px 5px 0px rgba(138,138,138,1);box-shadow: 0px -4px 5px 0px rgba(138,138,138,1);}
#mobile_menu_bottom li { border-right: 1px solid #5a5a5a; float: left; width: 25%; line-height: 60px; }
#mobile_menu_bottom li:hover { background: #000; border-right: 1px solid #5a5a5a; }
#mobile_menu_bottom li a { color: #fff; font-size:0.98em; text-align: center; display: inline-block; vertical-align: middle; line-height: 16px; }
#mobile_menu_bottom li a i { display: block; margin-bottom: 3px; }
#mobile_menu_bottom li a i:before { color: #fff; font-size: 30px; font-size: 2em; font-weight: 300; }
#mobile_menu_bottom li:hover a, #mobile_menu_bottom li:hover a i:before { color: #fff; }
#mobile_menu_bottom li:last-child { border: none; }
#mobmenu_back { padding:10px; line-height:55px; color: #4eaece; font-size: 22px; float: right; margin-right: 10px; cursor: pointer; }
#menu_mob_wrapper.mobile_search { background: #fff; }
#menu_mob_wrapper input[name="searchbox"] { width: auto; margin: 25px; }
#menu_mob_wrapper .info-list {position: absolute;left: 5px;bottom: 61px;width: 160px;color: #000;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background-color: rgb(255 255 255 / 95%);border: solid 2px #000;direction: l;}
#menu_mob_wrapper .info-list:before { position: absolute; bottom: -13px; left: 50px; display: inline-block; border-right: 10px solid transparent; border-top: 10px solid #fff; border-left: 10px solid transparent; border-bottom-color: rgba(0,0,0,0.2); content: ''; }
#menu_mob_wrapper #info-list { display: block; list-style: none; padding: 0; margin: 0; }
#menu_mob_wrapper #info-list li {margin: 0 10px 5px;border-bottom: 1px solid #000;}
#menu_mob_wrapper #info-list li:last-child { border-bottom: none; }
#menu_mob_wrapper #info-list li a {padding: 5px 10px;color: #000;display: block;}
#menu_mob_wrapper #info-list li a span{width:80px;display:inline-block;}
#menu_mob_wrapper .info-list:before {position: absolute;bottom: -13px;left: 50px;display: inline-block;border-right: 10px solid transparent;border-top: 10px solid #fff;border-left: 10px solid transparent;border-bottom-color: rgba(0,0,0,0.2);content: '';}
#message-modal .modal-content .modal-body { display: inline-block; width: 100%; font-size: 18px; }
#message-modal .modal-content button.confirm { float: right; background: #b10035; color: #fff; font-size: 18px; border: none; border-radius: 0; }
/*button.confirm {background:url('../design/images/confirm_btn.png') no-repeat center; width:182px; height:40px; border:none;}*/

/* slider croping */
.rrr {  }
.shop{margin-top:20px; margin-bottom:20px;}
.product_desc{font-size:18px;}
.signup_page legend {font-size:14px; border-bottom:none;}

.gallery_list .product_thumb {height:300px;}
a .enlrage-img {opacity:0;position: absolute;margin-top: -51px;z-index: 5;width: 100%; text-align:center;}
a:hover .enlrage-img {position: absolute;margin-top: -51px;z-index: 5;width: 100%;background: #fff;padding: 5px 10px;opacity: 0.9;text-align:center;}
select {border-radius:0!important;}
.white {color:#fff;}
#top-menu a {color:#fff;background-color:transparent;font-size: 18px; font-weight: 300;padding-top: 10px;
    padding-bottom: 10px;}
#top-menu a:hover{}
.additional_prod_list .inline {border:solid 1px #A1A1A1; text-align:center;}
.additional_prod_list .item {    margin-top: 20px;}
/*.additional_prod_list img {margin:0 auto;position: relative;top: 50%; transform: translateY(-50%);}*/
.additional_prod_list img {
    margin: 0 auto;
    max-width:92%;
}

.active_b{border: solid 1px #b10035!important;}
.usernamecont {margin-top:10px;}
.form-control {border:solid 1px #000!important;border-radius:0!important;height: 34px!important;}

#P6 { margin-top: 6%;}/*margin-top: 10%;*/
#P13 {margin-top: 5%;}
#P29 {margin-left:15px;}
#P18 {margin-left:60px;}

.letter {border:solid 1px #b10034; background:#fff;float:right;text-align:center;}/*margin:4px;width:64px;*/ 
/*.letter:nth-child(1){margin-right:0}
.letter:nth-child(22) {margin-left:0}*/
.letter:hover, .letter:focus {background:#b10034;color:#fff;}
.letter_link {font-size:40px;font-weight:bold; color:#b10034; display:block;}
.letter_link:hover, .letter_link:active, .letter_link:focus {color:#fff;}

.letter{width:4%; margin-left:0.56999%;min-width:30px;}
li.letter:nth-child(22){margin-left:0px;}
/*ul.lettes_list li.letter:last-child{margin-left:0px;}*/
.pl-15{padding-left:15px;}
.pr-15{padding-right:15px;}
.subtitle h3 {color:#b10034;font-weight:bold; font-size:30px;}
#P26 {max-width:678px;}
#P58 {max-width: 800px;}/*566px;*/
#P26 .editor_text ,#P58 .editor_text {padding-left:0;}

#P58 {float:right;}


.item_c h2 {color:#373737;padding:10px;height: 70px;padding-bottom: 0;margin-bottom: 0;overflow:hidden;}

.prod_name{font-size:22px; font-weight:normal; color:#373737;}
.painter_name{font-size:18px; font-weight:300; color:#373737;}
.prodCode{font-size:16px; font-weight:300; color:#373737;}
.moreinfo{position:absolute;left:25px;bottom:6px;}
.moreinfo i {color:#b10a34;font-size:26px;}
.mask-title {padding:10px 10px 10px 21px; background:#fff;margin-bottom: 10px; width: 101%;} /*url(../images/arrow_mask.png) no-repeat 5px center*/
.prod_prop_cont {padding:6px 10px;}
/*.title_border {border-bottom:solid 1px #666;}*/
.pagetitle_container {background:url("../images/subt_divider.gif") repeat-x center;  text-align: center;}

.pagetitle_container h3{margin: 3px 0px;background: #fff; padding:0 14px;}

.prod_prop_cont .prod_prop_val{max-height: 100px; overflow-y: auto;}
.label {color:#373737;}


.loginpage h2 {font-weight:bold; color:#000;margin-top:0;}

.artist_list_page .artist_item .border_img {text-align:center;min-height:260px;}
.artist_list .artist_item a{}
.artist_group_divider {border-top:solid 1px #B10036;margin-top: 20px;}
.bordered{ border-top:solid 1px #000; border-bottom:solid 1px #000; font-size:22px; font-weight:bold;}
.wldivider {border-bottom:solid 1px #000; margin-bottom:20px;margin-top:10px;}
.wishlist .tdata {margin-top:20PX;}
.flr {float:right;}
.wl_remove_btn {float:left; margin-top:10px;font-size:16px;}
#WishList .prod_prop_cont{padding: 3px 10px;}
.column-delete{float:left;text-align:left;}
.mob-column-delete {float:right; text-align:right;margin-bottom: 10px;}
.wl_remove_mob_btn{color:#b10035; font-weight:bold;}
.hp_prod_list_item {margin-top:-20px; min-height:140px;}/*max-width:450px;*/
/*.hp_prod_list .item_title {background:rgba(167,1,50,0.5); color:#fff; height:56px; line-height:56px; z-index: 10; position: absolute;bottom: 0px;width:92%;}*/
.hp_prod_list .item_title {background:rgba(167,1,50,0.5); color:#fff; height:56px; line-height:56px; z-index: 10; position: relative;bottom: 56px; width:100%;}
.hp_prod_list h2 {color:#fff;font-weight: 300; line-height: 56px; margin-bottom: 0;}
.hp_prod_list .img-responsive {margin:0 auto;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: rgba(167,1,50,0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(167,1,50,0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(167,1,50,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(167,1,50,0.6);
}
.additional_prod_list {margin-bottom:80px}
.actions>div{margin-bottom:10px;}
.artist_list_page .border_img img {margin:0 auto;}
.artist_item {margin-top:30px;}
.login_top_un_cont {padding-top:10px;padding-right:6px;font-size:18px;margin-left:60px;}
.login_top_un_cont a:hover {color:#fff;}/*color:#b10036;*/
.login_top_ext{float:right;width:26px;padding-right:12px;padding-top:18px;}

/* product list item mask + */
        .mask {min-height: 51px;}

        .item:hover .mask-hover .short-description {
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition-delay: 0.2s;
        -moz-transition-delay: 0.2s;
        -o-transition-delay: 0.2s;
        -ms-transition-delay: 0.2s;
        transition-delay: 0.2s;
        }

        .item .mask-hover {
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all 0.3s ease-in 0.4s;
        -moz-transition: all 0.3s ease-in 0.4s;
        -o-transition: all 0.3s ease-in 0.4s;
        -ms-transition: all 0.3s ease-in 0.4s;
        transition: all 0.3s ease-in 0.4s;
        width: 91%;
        text-align: center;
        cursor: pointer;
        height:395px;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
        right: 0;
        padding: 0 0%;
        margin: 1% auto;
        }

       #WishList .item .mask-hover {
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all 0.3s ease-in 0.4s;
        -moz-transition: all 0.3s ease-in 0.4s;
        -o-transition: all 0.3s ease-in 0.4s;
        -ms-transition: all 0.3s ease-in 0.4s;
        transition: all 0.3s ease-in 0.4s;
        width: 88%;
        text-align: center;
        cursor: pointer;
        height:395px;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
        right: 0;
        padding: 0 0%;
        margin: 1% auto;
        }

        #WishList .item:hover .mask-hover, .item:hover .mask-hover {
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        -ms-transition-delay: 0s;
        transition-delay: 0s;
        background: #e7e7e7;
        }

        .item:hover .detail{
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -o-transition-delay: 0s;
        -ms-transition-delay: 0s;
        transition-delay: 0s;
        }

        .item_title_hover{border-bottom: solid 1px #262523;
        padding-top: 10px;}

        /*eof*/
.menu-img > .mimg{background:url(../images/menu-img.png) no-repeat center; width:46px;height:30px;margin-left:22px;}
.menu-img > .mimg.active {background:url(../images/menu_close.png) no-repeat center;}
.artist_img_wrapper {min-height:250px;}
.results_links {font-size:18px;}
.send-to-friend-page body {background:transparent!important;}
.send-to-friend-page .pathTitle_xsl {display:none}
.send-to-friend-page .pathSpaseText{display:none;}
.send-to-friend-page h1 {margin-top:0; margin-bottom:5px;}
.send-to-friend-page .form-group{margin-bottom:5px;}
.send-to-friend-page .form-control{height:26px!important;}
.imageupload_wrapper {width:60px; height:40px; float:right;}
#forgotpassword {cursor:pointer;font-size: 18px;}
.modal-title {width:80%;float:right;}
div.yoxview:hover, a#gallery {cursor:zoom-in;}
.modal-header {width:100%; display:inline-block;}
.required {color:#b10035;}
input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
  margin-top: 10px;
}
.disabled {
   pointer-events: none;
   cursor: default;
}
.disabled > img{
   pointer-events: none;
   cursor: default;
   opacity:0.7;
}

a.normal {cursor:pointer;}
.column-delete a {clear:both;float:left;}
.wishlist .image a {float:right;clear:both;}
button .confirm {background:url('../design/images/confirm_btn.png') no-repeat center; width:182px; height:40px; border:none;}
.lettes_list {margin-top:16px;}


.artist_list_item {margin-top:16px;}
.artist_list_item a {font-size:23px; }


.aftersendmail main {min-height:initial; margin:auto;}

/* autoscroller */
#jump-to-anchor {
	position: fixed;
	bottom: 5px;
	z-index: 9999;
	left: 5px;
	background: rgba(255, 255, 255, .7);
	border-radius: 50px;
	border: 2px solid #000;
	width: 65px;
	height: 65px;
	overflow: hidden;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}


#jump-to-anchor > a { background: rgba(255, 255, 255, .7); height: 32px; display: block; }
#jump-to-anchor > a#scroll-to-top { background-image: url('../images/chevron-up.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a#scroll-to-bottom { background-image: url('../images/chevron-down.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a:hover { background: rgba(0,0,0,.7); }
#jump-to-anchor > a:focus { outline: none; }

@media (min-width: 992px) {
	#jump-to-anchor:hover { bottom: 15px; left: 15px; }
}

@media (max-width: 991px) { 
	#jump-to-anchor { bottom: 80px; left: 10px; width: 45px; display:none;}
}

.hp_video{position:relative;display:flex;}
.hp_video .image{position:relative;cursor:pointer;}
.hp_video .image .youtube-player-icon{
	position: absolute;
    display: block;
    background: url('/design/images/play_btn_g.png')no-repeat;
    background-size: cover;
    background-position: center center;
    height: 50px;
    width: 60px;
	cursor:pointer;
    top: 42%;
    left: 44%;
	opacity:0.75
}
.hp_video .image:hover .youtube-player-icon { 
    position: absolute;
	cursor:pointer;
    display: block;    
	background: url('/design/images/play_btn_r.png')no-repeat;
    background-size: cover;
    background-position: center center;
    height: 50px;
    width: 60px;
    top: 42%;
    left: 44%;
	opacity:1;
	   
}
.hp_video h2 {color: #4C4C4C;font-size: 26px;font-weight: 300;}
/* .hp_video:last-child{margin-top:50px;} */
.hp_categories{margin-top:50px;}
#P134{position:absolute;right:16%;margin-top:4%;}
#P134 .editor_text{display:contents;}
.artistPage h1{text-align:center;}
.artistPage #P8,.artistPage .centralpanel,.artistContainer{max-width:1360px;margin-right:auto;margin-left:auto;display:flex;direction:rtl;clear:both;}
.artistPage #P81{background:#f5f5f5;}
.artistPhoto{padding:60px 0;background:#f5f5f5;text-align:center;}
.artistPhoto img.img-responsive{margin:0 auto;}
 html {scroll-behavior: smooth;}